
[Settings]
SingleInstance=1
;	This property only functions in Windows Director and Projectors.
; 1: If the application is already running, attempts to launch a second
;    copy will bring the existing copy to the front of your desktop, without
;    launching a new copy.
; 0: Default behavior. Multiple copies of the application can run concurrently.

MessageWindowRect=415 612 1463 926

[Lingo]
DisplayFullLingoErrorText=1
